首页 > 编程学习 > 部署服务器icu4j-2.6.1错误

部署服务器icu4j-2.6.1错误

发布时间:2022/6/23 23:31:52

如果在部署tomcat是出现icu4j-2.6.1错误“Unsupported major.minor version 51.0”,

解决办法在pom.xml新增

<dependency>  
   <groupId>com.ibm.icu</groupId>  
   <artifactId>icu4j</artifactId>  
   <version>3.4.4</version>  
</dependency>

或者下载版本更高的jar

Copyright © 2010-2022 ngui.cc 版权所有 |关于我们| 联系方式| 豫B2-20100000